#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Oct 24 16:54:08 CEST 2014
maven-metadata-Gluehloch-Repository-1.xml.error=
maven-metadata-Hibernate.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1414162447567
maven-metadata-Ibiblio-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.error=
maven-metadata-central2.xml.lastUpdated=1414162446214
maven-metadata-central.xml.lastUpdated=1414162446166
maven-metadata-Fest-Google-Repository.xml.lastUpdated=1414162446928
maven-metadata-Google-Repository.xml.lastUpdated=1413873282868
maven-metadata-com.springsource.repository.bundles.release.xml.error=
maven-metadata-awtools.xml.lastUpdated=1414162446088
maven-metadata-central2.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.error=
maven-metadata-awtools.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.lastUpdated=1414162446927
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1414162447566
maven-metadata-SUN-Repository.xml.error=
maven-metadata-Ibiblio-Repository.xml.lastUpdated=1414162446462
maven-metadata-SUN-Repository.xml.lastUpdated=1414162446943
maven-metadata-Apache-Maven-Repository.xml.error=
maven-metadata-Gluehloch-Repository-1.xml.lastUpdated=1412135292120
maven-metadata-central.xml.error=
maven-metadata-Codehaus-Repository.xml.error=
maven-metadata-Codehaus-Repository.xml.lastUpdated=1414162447190
maven-metadata-Google-Repository.xml.error=
maven-metadata-Apache-Maven-Repository.xml.lastUpdated=1414162446245
maven-metadata-Hibernate.xml.lastUpdated=1414162448183
